Manifest-Version: 1.0
Bnd-LastModified: 1737976737486
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.deployment.synchronizer
Bundle-SymbolicName: org.wso2.carbon.deployment.synchronizer
Bundle-Vendor: WSO2
Bundle-Version: 4.10.16
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.deployment.synchronizer;uses:="org.apach
 e.commons.logging,org.wso2.carbon.base,org.wso2.carbon.deployment.synch
 ronizer.util";version="4.10.16",org.wso2.carbon.deployment.synchronizer
 .internal.util;uses:="org.wso2.carbon.deployment.synchronizer,org.wso2.
 carbon.deployment.synchronizer.util,org.wso2.carbon.registry.core.servi
 ce,org.wso2.carbon.utils";version="4.10.16",org.wso2.carbon.deployment.
 synchronizer.repository;uses:="org.apache.axis2.context,org.wso2.carbon
 .deployment.synchronizer,org.wso2.carbon.deployment.synchronizer.util,o
 rg.wso2.carbon.registry.core.exceptions";version="4.10.16",org.wso2.car
 bon.deployment.synchronizer.services;uses:="org.wso2.carbon.core,org.ws
 o2.carbon.deployment.synchronizer,org.wso2.carbon.deployment.synchroniz
 er.util";version="4.10.16",org.wso2.carbon.deployment.synchronizer.util
 ;version="4.10.16"
Import-Package: org.apache.axis2.context;resolution:=optional;version="[
 1.6,2)",org.apache.axis2.util;resolution:=optional;version="[1.6,2)",or
 g.apache.commons.logging;resolution:=optional;version="[1.2,2)",org.osg
 i.framework;resolution:=optional;version="[1.9,2)",org.osgi.service.com
 ponent;resolution:=optional;version="[1.2,2)",org.wso2.carbon.base;reso
 lution:=optional;version="[1.0,2)",org.wso2.carbon.core;resolution:=opt
 ional;version="[4.5,5)",org.wso2.carbon.core.deployment;resolution:=opt
 ional;version="[4.5,5)",org.wso2.carbon.registry.core;resolution:=optio
 nal;version="[1.0,2)",org.wso2.carbon.registry.core.exceptions;resoluti
 on:=optional;version="[1.0,2)",org.wso2.carbon.registry.core.service;re
 solution:=optional;version="[1.0,2)",org.wso2.carbon.registry.core.sess
 ion;resolution:=optional;version="[1.0,2)",org.wso2.carbon.utils;resolu
 tion:=optional;version="[4.5,5)",org.wso2.carbon.utils.deployment;resol
 ution:=optional;version="[4.5,5)",org.wso2.carbon.utils.multitenancy;re
 solution:=optional;version="[4.5,5)"
Require-Capability: osgi.service;filter:="(objectClass=org.wso2.carbon.d
 eployment.synchronizer.ArtifactRepository)";effective:=active;resolutio
 n:=optional;cardinality:=multiple,osgi.service;filter:="(objectClass=or
 g.wso2.carbon.registry.core.service.RegistryService)";effective:=active
 ,osgi.service;filter:="(objectClass=org.wso2.carbon.utils.Configuration
 ContextService)";effective:=active,osgi.ee;filter:="(&(osgi.ee=JavaSE)(
 version=1.8))"
Service-Component: OSGI-INF/org.wso2.carbon.deployment.synchronizer.XXX.
 xml
Tool: Bnd-3.2.0.201605172007
